# Petstore::AdditionalPropertiesNumber

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** |  | [optional] 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::AdditionalPropertiesNumber.new(name: null)
```


